@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 300;
  src: url('../../../topics/fonts/noto-serif-jp-v31-japanese-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  src: url('../../../topics/fonts/noto-serif-jp-v31-japanese-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 700;
  src: url('../../../topics/fonts/noto-serif-jp-v31-japanese-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*====================================================
////id common
====================================================*/
#contents {
  font-family: 'Noto Serif JP', "游明朝 Medium", "YuMincho Medium", "游明朝体 Medium", "Hiragino Mincho ProN", "MS PMincho", serif;
  font-size: min(4vw, 1.8rem);
  font-weight: 400;
  letter-spacing: .02em;
  line-height: 1.8;
}
::before, ::after {
    pointer-events: none;
}

.innerBox{
	max-width: 1200px;
	margin: 0 auto;
	padding: min(15vw, 120px) 0;
	position: relative;
	width: 90%;
	z-index: 2;
}

.pb-0 {
  padding-bottom: 0;
}
.block {display: block;}
.inb {display: inline-block;}
.relative { position: relative; z-index: 1;}
.flexBox {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.flexCenter {
	align-items: center;
	justify-content: center;
}
.flexStart {
	justify-content: flex-start;
}
.flexEnd {
	justify-content: flex-end;
}
.flexWrap {
	flex-wrap: wrap;
}
.flexColumn {
	flex-direction: column;
}
.flex-1 {
	flex: 1;
}
#contents section {
  position: relative;
  z-index: 1;
}
.bgBox {
  position: absolute;
  z-index: -1;
}


img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: inherit;
}

figure {
	position: relative;
}
figure img {
	position: relative;
}
figure.coverImg {
	overflow: hidden;
	padding-top: 55%;
	width: 100%;
}
figure.coverImg.h100 {
	padding-top: 0;
	height: 100%;
}
figure.coverImg img {
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: none;
	height: 100%;
	max-height: none;
}

.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.txt-center {
	text-align: center;
}

small, .small {
	font-size: .8em;
}
big, .big {
	font-size: 1.2em;
}
.fw-light {
	font-weight: 300;
}
.fw-normal {
	font-weight: normal;
}
.fw-bold {
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-bottom: .8em;
	line-height: 1.5;
}
p:not(p:last-child) {
  margin-bottom: .8em;
}

.sa {
  opacity: 0;
}
.sa.show {
  animation: .8s ease-in-out forwards sa-show;
}
@keyframes sa-show {
  to {
    opacity: 1;
    transform: none;
  }
}
.sa-lr {
	transform: translate(-40px, 0);
}
.sa-rl {
	transform: translate(40px, 0);
}
.sa-up {
	transform: translate(0, 40px);
}
.sa-down {
	transform: translate(0, -40px);
}
.sa-scaleUp {
	transform: scale(.7);
}
.sa-scaleDown {
	transform: scale(1.5);
}
.sa-rotateL {
	transform: rotate(180deg);
}
.sa-rotateR {
	transform: rotate(-180deg);
}

.sa.slideShow {
	opacity: 1;
	position: relative;
	z-index: 1;
}
.sa.slideShow:before {
	background: #d9eef4;
	content: '';
	position: absolute;
		top: 0;
		left: 0;
		right: auto;
	transition: .5s ease-in-out;
	width: 0;
	height: 100%;
	z-index: 10;
}
.sa.slideShow.show:before {
	-webkit-animation: anim-slide 1.4s ease-in-out forwards;
	        animation: anim-slide 1.4s ease-in-out forwards;
	-webkit-animation-delay: .4s;
	        animation-delay: .4s;
}
@-webkit-keyframes anim-slide {
	0%   {}
	45%  { width: 100%; left: 0; right: 0;}
	70% { width: 100%; left: auto; right: 0; }
	100% { width: 0; left: auto; right: 0; }
}
@keyframes anim-slide {
	0%   {}
	45%  { width: 100%; left: 0; right: 0;}
	70% { width: 100%; left: auto; right: 0; }
	100% { width: 0; left: auto; right: 0; }
}

.sa.slideShow img,
.sa.slideShow > .box-inner {
	opacity: 0;
}
.sa.slideShow.show img ,
.sa.slideShow.show > .box-inner {
	opacity: 1;
	transition-delay: 1.1s;
}


.headBox.jp_en {
	letter-spacing: .08em;
  margin-bottom: 40px;
}
.headBox.jp_en .en {
  color: #575454;
  margin-bottom: 5px;
  padding: 5px;
  position: relative;
}
.headBox.jp_en .en:after {
  border-bottom: solid 1px #d70146;
  content: '';
  margin: auto;
  position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  width: 20px;
  height: 0;
}
.red {
  color: #d70146;
}
ul.attentionMark li {
	position: relative;
	padding-left: 1.2em;
	line-height: 1.5;
	margin: .3em 0;
}
ul.attentionMark li:before {
	content: '\203B';
	display: block;
	position: absolute;
		left: 0;
		top: 0;
}
.linkBtn {
  background: #d70146;
  border: 1px solid #d70146;
  border-radius: 100px;
  color: #fff;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 50px;
  margin: 0;
  padding: .3em 1% .4em 0;
  position: relative;
  text-align: center;
  width: 100%;
    max-width: 600px;
  height: 3em;
}
.linkBtn:hover {
  background: #d70146;
  filter: brightness(1.2);
}
.linkBtn:after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  margin: auto;
  position: absolute;
    top: 0;
    right: 20%;
    bottom: 0;
  transform: rotate(-45deg);
  width: 10px;
  height: 10px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1000px) {
  body {
    padding-top: 60px;
  }
	.hidden-mob {
		display: none;
	}
}

@media screen and (max-width:500px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 1000px) {
  body {
    padding-top: 100px;
  }
}
@media print, screen and (min-width: 769px) {
}



/*====================================================
////id |  mv
====================================================*/
#mv {
  background: #e2e9ea;
  overflow: hidden;
}
#mv::after {
  border: solid 3px #fff;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  width: calc(100% - min(5vw, 40px));
  height: calc(100% - min(5vw, 40px));
  z-index: 10;
}
.mv-wrapper {
  position: relative;
  text-align: center;
  z-index: 2;
}
.mv-wrapper::before,
.mv-wrapper::after {
  content: '';
  display: block;
  margin: auto;
  opacity: .7;
  position: absolute;
  z-index: -1;
}
.mv-wrapper::before {
  background: url('../img/voice_expression_2/mv-deco-l.svg') no-repeat left bottom / contain;
}
.mv-wrapper::after {
  background: url('../img/voice_expression_2/mv-deco-r.svg') no-repeat top right / contain;
}
.mv-img {
  margin: auto;
  overflow: hidden;
  position: absolute;
    bottom: 0;
    right: 0;
  height: 100%;
}
.mv-img .coverImg {
  height: 100%;
}
/* .mv-img .coverImg img {
  object-position: top center;
} */
.mv-grand_title-wrapper {
  display: flex;
    justify-content: center;
}
.mv-grand_title {
  background: rgba(255, 255, 255, .6);
  backdrop-filter: blur(4px);
  display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 .5em;
  line-height: 1.4;
  padding: .4em 1.5em;
  position: relative;
}
.mv-grand_title::before,
.mv-grand_title::after {
  border: solid #fff;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
}
.mv-grand_title::before {
  border-width: 2px 2px 0 0;
  top: 0;
  right: 0;
  width: calc(100% + 50vw);
  height: calc(100% + 40px);
}
.mv-grand_title::after {
  border-width: 0 0 2px 2px;
  bottom: 0;
  left: 0;
  width: calc(100% + min(4vw, 80px));
  height: calc(100% + 30px);
}
.mv-head {
  filter: drop-shadow(0 0 3px #fff) drop-shadow(0 0 3px #fff) drop-shadow(0 0 3px #fff) drop-shadow(0 0 3px #fff);
}
.mv-detail {
  display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: .3em 1em;
  letter-spacing: .04em;
}
.mv-place {
  font-size: .8em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .mv-wrapper::before {
    left: -10vw;
    bottom: calc(min(2vw, 40px) * -1);
    width: min(67vw, 600px);
    height: min(67vw, 600px);
  }
  .mv-wrapper::after {
    right: -1vw;
    top: calc(min(6vw, 40px) * -1);
    width: min(25vw, 150px);
    height: min(50vw, 220px);
  }
  .mv-inner {
    padding: calc(min(2.5vw, 20px) + 40px) 0 min(8vw, 60px);
  }
  .mv-grand_title {
    font-size: min(3.4vw, 2.3rem);
    padding: .3em 1em .4em;
  }
  .mv-img {
    width: 100%;
  }
  .mv-head-wrapper {
    background: rgba(255, 255, 255, .7);
    backdrop-filter: blur(4px);
    margin: min(70vw, 450px) auto 0;
    padding: min(5vw, 40px);
    width: 96%;
  }
  .mv-head {
    margin: 0 auto min(5vw, 30px);
    width: min(100%, 550px);
  }
  .mv-detail {
    font-size: min(4.2vw, 2.4rem);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .mv-img .coverImg {
    margin-top: calc(min(5vw, 100px) * -1);
    height: calc(100% + min(5vw, 100px));
  }
}
@media print, screen and (min-width: 960.1px) {
  .mv-wrapper::before {
    left: calc(min(2.5vw, 20px) + 10px);
    bottom: calc(min(2.5vw, 20px) + 10px);
    width: min(35vw, 520px);
    height: min(35vw, 490px);
  }
  .mv-wrapper::after {
    top: calc(min(2.5vw, 20px) + 10px);
    right: calc(min(2.5vw, 20px) + 10px);
    width: min(12vw, 200px);
    height: min(30vw, 300px);
  }

  .mv-img {
    width: 50%;
  }
  .mv-img::after {
    background: linear-gradient(to right, #e2e9ea, rgba(226, 233, 234, 0));
    content: '';
    display: block;
    margin: auto;
    position: absolute;
      top: 0;
      left: 0;
    width: 15vw;
    height: 100%;
  }
  .mv-content {
    width: 64%;
  }
  .mv-grand_title {
    font-size: min(2.0vw, 2.3rem);
    max-width: 80%;
  }
  .mv-head {
    margin: min(10vw, 80px) 0  min(8vw, 60px);
  }
  .mv-detail {
    font-size: 3rem;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  message
====================================================*/
#message {
  overflow: hidden;
}
.message-inner {
  display: grid;
    grid-gap: min(8vw, 40px) min(4vw, 60px);
}
.message-head-wrapper {
  display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.message-head-wrapper > div {
  position: relative;
}
.message-head-wrapper > div::after {
  border-bottom: solid 1px;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    bottom: 0;
    right: 0;
  width: 100vw;
  height: 0;
}
.message-head {
  font-weight: 300;
  letter-spacing: .15em;
  line-height: 1;
  margin: 0;
  overflow: hidden;
  padding-right: 1em;
  padding-bottom: .3em;
  position: relative;
}
.message-text {
  line-height: 2;
}
.message-img .coverImg {
  padding-top: 66.66%;
}
.message-img p {
  font-size: .8em;
  margin-top: .4em;
  text-align: center;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .message-head {
    font-size: min(8vw, 4.5rem);
  }
  .message-img {
    margin: auto;
    width: min(100%, 600px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960.1px) {
  .message-head {
    font-size: min(4vw, 4.5rem);
  }
  .message-inner {
    grid-template-columns: 1fr min(60%, 660px);
    grid-template-rows: 1fr auto;
  }
  .message-text {
    font-size: 1.8rem;
    grid-column: 2;
    grid-row: 1 / 3;
    margin-bottom: 4em;
  }
  .message-img {
    margin-top: 50px;
    margin-left: -5vw;
    width: calc(100% + 5vw);
  }
  .message-img .coverImg {
    padding-top: min(120%, 400px);
  }

}

@media (hover: hover) {}


/*====================================================
////id |  lesson
====================================================*/
#lesson {
  background: #f3f8f9;
  overflow: hidden;
}
.lesson-inner::before ,
.lesson-inner::after {
  content: '';
  display: block;
  margin: auto;
  opacity: .5;
  position: absolute;
  z-index: -1;
}
.lesson-inner::before {
  background: url('../img/voice_expression_2/lesson-deco-l.svg') no-repeat left top / contain;
  
}
.lesson-inner::after {
  background: url('../img/voice_expression_2/lesson-deco-r.svg') no-repeat right bottom / contain;
}
.lesson-head {
  font-weight: 300;
  letter-spacing: .15em;
  line-height: 1;
  text-align: center;
}
.lesson-content {
  display: flex;
    justify-content: center;
}
.lesson-content ul {
  display: grid;
    grid-gap: .5em min(5vw, 60px);
    place-content: center;
  text-shadow: 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9, 0 0 .5em #f3f8f9;
}
.lesson-content ul li {
  padding-left: 1.5em;
  position: relative;
}
.lesson-content ul li::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 25 23"><path fill="%23e0a72c" d="M9.3,2.59c0,.39-.32.71-.72.71s-.72-.32-.72-.71.32-.71.72-.71.72.32.72.71ZM16.42,1.88c-.4,0-.72.32-.72.71s.32.71.72.71.72-.32.72-.71-.32-.71-.72-.71ZM12.5,0c-.4,0-.72.32-.72.71s.32.71.72.71.72-.32.72-.71-.32-.71-.72-.71ZM22.98,10.72s-1.66-1.66-3.71-1.22l-.12-3.52s-1.33.6-2.82,2.17c-.63-1.53-1.95-4.27-3.83-5.55-1.88,1.28-3.2,4.02-3.83,5.55-1.49-1.57-2.82-2.17-2.82-2.17l-.12,3.52c-2.04-.44-3.71,1.22-3.71,1.22,5.51,2.25,10.01,11.27,10.46,12.2,0,.03,0,.05,0,.08,0,0,0-.01.02-.03.01.02.02.03.02.03,0-.03,0-.05,0-.08.45-.93,4.95-9.95,10.46-12.2ZM10.08,23S4.27,11.8.08,12.59c0,0-.79,1.52,2.67,4.5,0,0-2.82-.42-2.75.71.08,1.13,10.08,5.21,10.08,5.21ZM25,17.79c.08-1.13-2.75-.71-2.75-.71,3.46-2.98,2.67-4.5,2.67-4.5-4.19-.78-10,10.41-10,10.41,0,0,10-4.08,10.08-5.21Z" /></svg>') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: .3em;
    left: 0;
  width: 1em;
  height: 1em;
}
.lesson-attention {
  font-size: .7em;
  margin-top: 1.5em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .lesson-inner::before {
    top: 20px;
    left: -20px;
    width: min(30%, 220px);
    height: 80%;
  }
  .lesson-inner::after {
    right: -4.5vw;
    bottom: 0;
    width: min(40%, 240px);
    height: 80%;
  }
  .lesson-head {
    font-size: min(8vw, 4.5rem);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .lesson-inner::before {
    top: 20px;
    left: -20px;
    width: min(20%, 220px);
    height: 80%;
  }
  .lesson-inner::after {
    right: -4.5vw;
    bottom: 0;
    width: min(25%, 240px);
    height: 80%;
  }
  .lesson-head {
    font-size: min(4vw, 4.5rem);
  }
  .lesson-content ul {
    grid-template-columns: auto auto;
  }

}

@media (hover: hover) {}


/*====================================================
////id |  instructor
====================================================*/
#instructor {
  overflow: hidden;
}
.instructor-inner {
  display: grid;
    grid-gap: min(8vw, 40px) min(7vw, 100px);
  padding-bottom: 0;
}
.instructor-head-wrapper {
  display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.instructor-head-wrapper > div {
  position: relative;
}
.instructor-head-wrapper > div::after {
  border-bottom: solid 1px;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    bottom: 0;
    right: 0;
  width: 100vw;
  height: 0;
}
.instructor-head {
  font-weight: 300;
  letter-spacing: .15em;
  line-height: 1;
  margin: 0;
  overflow: hidden;
  padding-right: 1em;
  padding-bottom: .3em;
  position: relative;
}
.instructor-head .en {
  font-size: .7em;
}
.instructor-img figcaption {
  font-size: min(3vw, 2.7rem);
  font-weight: 300;
  letter-spacing: .15em;
  line-height: 1;
  position: absolute;
    left: -.92em;
    top: 100%;
  transform: rotate(-90deg);
  transform-origin: left top;
}
.instructor-text {
  font-size: .9em;
}
.detail-item dt {
  font-weight: 700;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .instructor-head {
    font-size: min(7vw, 4rem);
  }
  .instructor-img {
    margin: auto;
    width: min(60%, 300px);
  }
  .instructor-img figcaption {
    font-size: min(7vw, 2.7rem);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960.1px) {
  .instructor-inner {
    grid-template-columns: 1fr 28%;
  }
  .instructor-head {
    font-size: min(3.6vw, 4rem);
  }
  .instructor-img {
    grid-column: 2;
    grid-row: 1 / 3;
  }
  .instructor-text > div {
    margin: 0 0 0 auto;
    width: min(95%, 660px);
  }
}

@media (hover: hover) {}



/*====================================================
////id |  detail
====================================================*/
#detail {
  overflow: hidden;
}
.detail-inner {
  padding-bottom: 0;
}
.detail-head-wrapper {
  display: flex;
    justify-content: flex-end;
  overflow: hidden;
}
.detail-head {
  font-weight: 300;
  letter-spacing: .15em;
  line-height: 1;
  margin: 0 0 -.05em;
}
.detail-item-wrapper {
  padding: min(8vw, 80px) min(5vw, 100px);
  position: relative;
}
.detail-item-wrapper::before,
.detail-item-wrapper::after {
  border: solid;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
}
.detail-item-wrapper::before {
  border-width: 1px 0 0 1px;
  top: 0;
  left: 0;
  width: 100vw;
  height: calc(100% + min(5vw, 45px));
}
.detail-item-wrapper::after {
  border-width: 0 1px 1px 0;
  right: 0;
  bottom: 0;
  width: 100vw;
  height: calc(100% + min(8vw, 70px));
}
.detail-item-wrapper > div {
  overflow: hidden;
}
.detail-item {
  display: grid;
    grid-gap: min(8vw, 40px);
}
.detail-item dd {
  display: grid;
    grid-gap: .5em;
}
#property dd {
  font-size: .9em;
}
#property ul {
  display: flex;
    flex-wrap: wrap;
    gap: 0 1.5em;
}
#property ul li {
  padding-left: 1.3em;
  position: relative;
}
#property ul li::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 28 24"><path fill="%234b4b4b" d="M25.67,0c-7.4,4.09-14.89,15.73-14.89,15.73l-6.76-7.64L0,11.91l9.77,12.09,3.56-.14C17.91,10.23,28,1.09,28,1.09l-2.33-1.09Z" /></svg>') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: .4em;
    left: 0;
  width: .8em;
  height: .8em;
}
.school_link {
  display: inline-block;
  font-size: .8em;
}
.school_link::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 20 20"><path fill="%234b4b4b" d="M20,10c0,5.52-4.48,10-10,10S0,15.52,0,10,4.48,0,10,0s10,4.48,10,10ZM12.62,9.33l-3.72-3.45c-.37-.34-.95-.32-1.29.05-.17.18-.25.41-.24.65,0,.24.11.47.29.63l3,2.78-3,2.78c-.37.34-.39.92-.05,1.29.17.19.42.29.67.29.23,0,.45-.09.62-.24l3.72-3.45c.19-.17.29-.42.29-.67s-.11-.5-.29-.67Z" /></svg>') no-repeat center / contain;
  content: '';
  display: inline-block;
  margin-right: .4em;
  width: .8em;
  height: .8em;
}
.tax {
  font-size: .7em;
  padding-left: .4em;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .detail-head {
    font-size: min(8vw, 4.5rem);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960.1px) {
  .detail-head {
    font-size: min(4vw, 4.5rem);
  }
  .detail-item {
    font-size: 1.15em;
    margin: auto;
    max-width: 800px;
  }
  .detail-item dl {
    display: grid;
      grid-gap: 0 ;
      grid-template-columns: subgrid;
      place-content: center;
    grid-column: span 2 ;
  }
  .detail-item dt {
    height: 3.5em;
    line-height: 1;
    padding-right: 3em;
    overflow: hidden;
    position: relative;
  }
  .detail-item dt::after {
    border-left: solid 1px #aeaeae;
    content: '';
    display: block;
    margin: auto;
    position: absolute;
      right: 0;
      top: 0;
    transform: rotate(60deg);
    transform-origin: top right;
    width: 0;
    height: 10em;
  }
  .detail-item dd {
    padding-top: 1.5em;
    margin-left: -1em;
  }
}

@media (hover: hover) {}



/*====================================================
////id |  contact
====================================================*/
#cta {
  text-align: center;
}
.entry-text {
  font-size: min(4vw, 2.4rem);
}
.cta-contact {
  margin-top: min(10vw, 80px);
}
.contact-head {
  font-size: min(6vw, 3rem);
  font-weight: 400;
}
.cta-contact .schoolname {
  margin-bottom: 0;
}
.cta-contact .tel {
  font-size: 1.4em;
}
.cta-contact .tel img {
  margin-right: .5em;
  vertical-align: -.1em;
  width: .8em;
  height: .8em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}

#detail .contact .tel img {
  margin-right: .5em;
  vertical-align: text-bottom;
  width: 1.2em;
}


#koutsuuBtn {
  border-top: solid 1px #ccc;
}